/* 47501 // page/47501.css // ncf_tcc_Cache_page/47501.css */

#paragraph_1592011_inner {}#paragraph_1592012_inner {}.de #paragraph_1592013_inner P {
	width: 610px;
}

#paragraph_1592013_inner {}#image_map_paragraph_1592013_areas .image_map_area_content_outer {color: #935d2d !important;width: 343px !important;height: 283px !important;max-height: 283px !important;}#image_map_paragraph_1592013_areas .image_map_area_content_outer A {}#page_image_zoom_overlay_paragraph_1592013_image_zoom {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#page_image_zoom_window_paragraph_1592013_image_zoom {}#page_image_zoom_window_paragraph_1592013_image_zoom A {}#paragraph_1592014 {	white-space: nowrap;	min-height: 0px;}#paragraph_1592014_inner {	min-height: 0px;	zoom: 1;}#paragraph_1592015 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1592015 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1592015 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1592019 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1592019 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}* + HTML #paragraph_1592019 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1592023 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1592023 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_1592023 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}
#paragraph_1592014_inner {}
#paragraph_1592015_inner {}
#paragraph_1592016_inner {background-color: #C47938 !important;padding-bottom: 1px !important;margin-right: 6px !important;margin-bottom: 10px !important;}#paragraph_1592017_inner {background-color: #ffffff !important;}#paragraph_1592018_inner {margin-right: 6px !important;padding-left: 5px !important;background-color: #F5E7C7 !important;overflow: hidden !important;}#paragraph_1592018 #paragraph_1592018_inner {height: 100px !important;}
#paragraph_1592019_inner {}
#paragraph_1592020_inner {background-color: #C47938 !important;padding-bottom: 1px !important;margin-right: 6px !important;margin-bottom: 10px !important;}#paragraph_1592021_inner {background-color: #ffffff !important;}#paragraph_1592022_inner {margin-right: 6px !important;padding-left: 5px !important;background-color: #F5E7C7 !important;overflow: hidden !important;}#paragraph_1592022 #paragraph_1592022_inner {height: 100px !important;}
#paragraph_1592023_inner {}
#paragraph_1592024_inner {background-color: #C47938 !important;padding-bottom: 1px !important;margin-right: 6px !important;margin-bottom: 10px !important;}#paragraph_1592025_inner {background-color: #ffffff !important;}#paragraph_1592026_inner {margin-right: 6px !important;padding-left: 5px !important;background-color: #F5E7C7 !important;}